---
title: "Coding Dojo Munich"
draft: false
date: "2009-09-13T19:25:00"
aliases:
  - "/MucNetDojo"

---
[CodingDojoMunich](/dojo/MucNetDojo) – Coding Dojo in Munich

Germany's first Coding Dojo initially founded by Ilker Cetinkaya, Peter Sacchet and Philipp Schilling based on .NET Framework & related technologies. 

Nowadays the biggest Coding Dojo community in Germany and language agnostic. 

Join here: https://www.meetup.com/de-DE/Coding-Dojo-Munich/
